{
  description = "Framework with examples to generate plotter friendly SVGs";

  #inputs.nixpkgs.url = "github:nixos/nixpkgs/nixos-21.05";
  inputs.flake-utils.url = "github:numtide/flake-utils";

  outputs = { self, nixpkgs, flake-utils , ... }:
    flake-utils.lib.eachDefaultSystem (system:
      let
        pkgs = nixpkgs.legacyPackages.${system};
        polygon-art = (pkgs.callPackage ./default.nix {});
      in {
        packages.polygon-art = polygon-art;
        defaultPackage = polygon-art;
      }
    );
}
